.pageContentBlueBox { padding-top:10px; }
.pageContentBox { padding:0% !important; }
/*showNews Detail*/
#newsDetailContent.section{width:auto;}
#newsDetailContent {padding:4.8em 10% 5em;}
#newsDetails { position:relative;word-wrap:break-word;}
#newsDetails i.newsAuthor{line-height:normal;}
#newsDetails .date { /*font-weight: bold;*/ color: #003573; }
#newsDetails .source { margin-top: 5px; text-align:right; font-weight:normal; font-size:80%; font-style: normal; color: inherit;}
#newsDetails .title { text-transform:none; text-align:left; margin-bottom: 15px; }
#newsDetails .title2 { font-weight:bold; margin-bottom:13px; margin-top:20px; margin-bottom:20px; text-align:left; }
#newsDetails .teaser { letter-spacing: normal; text-transform: none; font-weight:bold; margin-bottom:20px; }
#newsDetails .contentImageCentered {/*margin-bottom:50px;*/margin-bottom:25px;}
#newsDetails #contentImageCentered { margin-bottom:20px; background-color:transparent !important; }
#newsDetails #contentImageCentered .contentImageInner { /*padding-bottom:5px !important;*/ background: none repeat scroll 0 0 #01396e; }
#newsDetails #contentImageCentered .contentImageInner .imageCaption { padding-bottom:5px !important; }
#newsDetails .newsCaptionHeading { text-decoration:underline; margin-top:13px; margin-bottom:13px; }
#newsDetails .title {padding-top:0; margin-top:0;}
#newsDetails .newsFullText .sectionInner.padded{padding:0}
/*newsSideBar*/
#newsOpenOuter.active { background:#001E37; height:60px;}
#newsSidebar { background: rgb(1,57,110);  background: url(data:image/svg+xml;
 base64, PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPS…BoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover, rgba(1,57,110,1) 0%, rgba(0,29,53,1) 100%); background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(1,57,110,1)), color-stop(100%, rgba(0,29,53,1))); background: -webkit-radial-gradient(center, ellipse cover, rgba(1,57,110,1) 0%, rgba(0,29,53,1) 100%); background: -o-radial-gradient(center, ellipse cover, rgba(1,57,110,1) 0%, rgba(0,29,53,1) 100%); background: -ms-radial-gradient(center, ellipse cover, rgba(1,57,110,1) 0%, rgba(0,29,53,1) 100%); background: radial-gradient(ellipse at center, rgba(1,57,110,1) 0%, rgba(0,29,53,1) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01396e', endColorstr='#001d35', GradientType=1 );
}
.pageContent #newsSideBar * { line-height:normal; }
.pageContent #newsSidebar .date { text-transform:none; font-size:0.6em; line-height:normal; margin-bottom:5px; color:#819AB4 !important; }
.pageContent #newsSidebar .title { font-size:20px; line-height:0.9em; font-weight:normal; }
.pageContent #newsSidebar .title a { font-size:0.7em; line-height:normal; font-weight:normal; color:white; text-decoration: none !important;}
.selectByMission { display:none; }
	.pageContent #newsSidebar .title a:hover { text-decoration: underline;}
.active .selectByMission { display:block; position:relative;top:-35px;width:215px;margin:0 auto;}
.active .selectByMission select { border:1px #819AB4 solid; color: white; padding:5px 10px; background: url("/images/general/layout/form-input/arrows_select_box.png") no-repeat 90% 10px; -webkit-appearance: none; -o-appearance: none; border-radius: 2px; height:46px; /*font-size: 80%;*/ font-size: 1.1em; }
.active .selectByMission select option { font-size: 1.1em; line-height:1.2em; }
.active .selectByMission select * {
font:color:#29608C; font-family:Roboto, Helvetica, sans-serif; background-color:#001E37; }
.moreMissionNews {float:right; margin-top: -26px; margin-right: 5%; font-size:2em !important;}
@media all and (min-width : 1px){.moreMissionNews {font-size:1.3em !important;}}
@media all and (min-width : 1024px){.moreMissionNews {font-size:2em !important;}}
#NewsDetailPage, #ImagesDetailPage {position:relative; overflow:hidden; width:100%; margin-top: 10px;}
#newsOpenOuter{width:360px;overflow:hidden;/*position:fixed;top:150px;*/ position:absolute;top:10px; left:0;/*z-index:13;*/z-index:93;}
	#contentBox_contentPage td.pageContent { padding-left: 0px; padding-right: 0px;}
	#contentBox_contentPage td.pageContent, #footerBG{ border-left: solid #01396e 10px;}
	#contentBox_contentPage #footerBG {width:980px;}
.toggleBtn{margin-left:-4px;-webkit-border-radius:4px;border-radius:4px;color:#fff;cursor:font-weight:bold;/*height:1.5em;line-height:.2;padding-top:.75em;position:absolute;right:-10px;text-align:center;top:50%;*/ /*-webkit-transform:rotate(-90deg) translateY(100%) translateX(50%);-ms-transform:rotate(-90deg) translateY(100%) translateX(50%);transform:rotate(-90deg) translateY(100%) translateX(50%);width:4em;*//*transform: rotate(-90deg);*//*z-index:3*/}
#newsSidebar {width:360px;/*height:calc(100vh - 210px);*/overflow:hidden;/*position:fixed;top:210px;*/ position:absolute; top:40px; left:0;z-index:12;/*overflow-y:scroll*/}
#newsSidebar .newsItem { min-height:80px; position:relative; margin: 5%; }
#newsSidebar .newsItem:hover a { color: gold !important; }
#newsSidebar .newsImage { width:35%; margin-right: 5%; }
#newsSidebar .newsInfo { margin:0%; width:55%; vertical-align:top; line-height:normal; }
#newsSidebar .newsImage, .newsInfo { display:inline-block; }
#newsSidebar .newsImage img { width:100%; }
#newsSidebar .newsInfo span { display:block; }
#newsOpen { text-transform:uppercase; font-size:small; width:65px; padding: 5px; top:0; right:0; height: 75px; width: 15px; /*background-color: #01386B;*/ background-color: #01396e; line-height:normal; text-align:center; }
#newsOpen.active{background-color:transparent; height:35px;}
#newsOpen:before { color:white; }
#newsOpen:hover:before { color:gold; }
#newsOpen .arrowMore { float:right; text-align: center; background-image: url('/news/general/layout/slider-home-rotator/slider-layout.png'); background-repeat: no-repeat; width: 25px; height: 30px; padding: 0px 0px; background-position: -28px -241px; margin-right: 3%; position: relative; }
#newsOpen .arrowClose { float:right; text-align: center; background-image: url('/news/general/layout/slider-home-rotator/slider-layout.png'); background-repeat: no-repeat; width: 25px; height: 30px; padding: 0px 0px; background-position: -28px -241px; margin-right: 3%; position: relative; }
#newsOpen .arrowMore:after { content:" " }
/*@media screen and (min-width : 1px) {.sidebarActive #slideout-blurb-arrow-prev {left: 360px;}}
@media screen and (min-width : 1050px) {.sidebarActive #slideout-blurb-arrow-prev {left: 0px;}}*/
/*Other*/
.hr { width:100%; border-top: 1px solid #c6c6c6; padding-top:1px; }
hr.gradientLine { margin:10px 0; }
.btnAllNews { text-decoration: none; font-weight: normal; font-size: 15px; line-height: 40px; margin: 0px;     padding: 4px 40px; font-size: 25px; background-image: none; text-align: center; background-color: #01396e; width: auto; color:white !important; float:right;margin:0 0 20px; text-decoration:none !important; }
.btnAllNews:hover { color:gold !important;}
.btnArchiveList { background-image:none; text-align:center; background-color: #002D56; border: 4px #819AB4 solid; width:auto; position:relative; }
.btnArchiveList a { padding: 4px 40px; display: block; color: white; font-size:25px; }
.btnArchiveList a:hover { color:gold; }
@media all and (max-device-width : 640px) {#newsOpen { font-size:medium;padding:5px 10px 20px }.toggleBtnOuter.active .toggleBtn:after{font-size:32px !important;}}

/*FONT*/
/*from sitegeneral.css orig*/
@media screen and (min-width : 1px) {#imageDetails .title, .pageContent #newsDetails .title{font-size:20px}}
@media screen and (min-width : 320px) {#imageDetails .title, .pageContent #newsDetails .title{font-size:23px}}
@media screen and (min-width : 480px){#imageDetails .title, .pageContent #newsDetails .title{font-size:26px}}
@media screen and (min-width : 768px){#imageDetails .title, .pageContent #newsDetails .title{font-size:31px}}
/*@media screen and (min-width : 1024px){#imageDetails .title, .pageContent #newsDetails .title{font-size:36px}}
@media screen and (min-width : 1224px) {#imageDetails .title, .pageContent #newsDetails .title{font-size:40px}}
@media screen and (min-width : 1824px) {#imageDetails .title, .pageContent #newsDetails .title{font-size:46px}}*/

/*THIS SHOULDN'T AUTO INPUT SECTION, BUT IT DOES*/
.newsFullText .section .sectionInner.padded{padding:0;}

/*#shareicons {margin-top:-42px;}*/
div#shareicons {
    top: -42px;
    position: relative;
    padding-bottom: 42px;
    margin-top: -10px;
	padding-right: 14px !important;
}
#topSiteNavBox ul li a {font-size:12px;}
#content{ background-attachment:scroll;}
#content {width: 100%;}
html,body { background-position: center;}



/*Residual Classes*/
.listimage-li{line-height:normal;}
html>body #contentImageCentered.deepzoomCaptionBox  {
    line-height: normal;
}
#thisframe.outerdiv{margin:0 auto;text-align:center;max-width:800px} @media only screen and (max-width: 513px){#thisframe.outerdiv, .youtubeFrame iframe#thisframe{height:300px !important}}
